There are currently no open bugs.

"php-symfony-contracts" versions published in Ubuntu

Impish-proposed (2.4.0-1ubuntu2): universe/misc
Impish (1.1.10-2): universe/misc
Hirsute (1.1.10-2): universe/misc
Groovy (1.1.9-1): universe/misc
Focal (1.1.8-1): universe/misc